[Desktop Entry]
Type=Plugin
Encoding=UTF-8
Name=Run Command
Name[af]=Hardloop Opdrag
Name[bg]=Изпълнение на команда
Name[bn]=কমান্ড চালাও
Name[br]=Seveniñ ur Goulev
Name[bs]=Izvrši naredbu
Name[ca]=Executa un comandament
Name[cs]=Spustit příkaz
Name[cy]=Rhedeg Gorchymyn
Name[da]=Kør kommando
Name[de]=Befehl ausführen
Name[el]=Εκτέλεση εντολής
Name[es]=Ejecutar comando
Name[et]=Käsu käivitamine
Name[eu]=Exekutatu komandoa
Name[fi]=Suoritta-käsky
Name[fr]=Lancer une commande
Name[fy]=kommando útfiere
Name[ga]=Rith Ordú
Name[he]=הפעלת פקודה
Name[hi]=कमांड चलाएँ
Name[hu]=Parancs végrehajtása
Name[is]=Keyra skipun
Name[it]=Esegui comando
Name[ja]=コマンドを実行
Name[lt]=Paleisti komandą
Name[nb]=Kjør kommando
Name[nds]=Programm utföhren
Name[nl]=Commando uitvoeren
Name[nn]=Køyr kommando
Name[pa]=ਕਮਾਂਡ ਚਲਾਓ
Name[pl]=Uruchomienie polecenia
Name[pt]=Executar Comando
Name[pt_BR]=Executar Comando
Name[ro]=Execută comanda
Name[ru]=Выполнить команду
Name[se]=Vuoje gohččuma
Name[sk]=Spustiť príkaz
Name[sl]=Poženi ukaz
Name[sr]=Покретање наредбе
Name[sr@Latn]=Pokretanje naredbe
Name[sv]=Kör kommando
Name[ta]=இயக்க கட்டளை
Name[tg]=Иҹрои дастур
Name[tr]=Komut Çalıştır
Name[uk]=Запуск команди
Name[zh_CN]=运行命令
Comment=A command line applet
Comment[af]='n opdrag lyn miniprogram
Comment[ar]=بريمج سطر الأوامر
Comment[az]=Əmr sətiri programcığı
Comment[bg]=Системен аплет за стартиране на програми от командния ред
Comment[bn]=একটি কমান্ড লাইন অ্যাপলেট 
Comment[br]=Un arloadig linenn urzhiañ
Comment[bs]=Applet komandne linije
Comment[ca]=Un applet de línia de comandaments
Comment[cs]=Applet s příkazovou řádkou
Comment[cy]=Rhaglennig llinell gorchymyn 
Comment[da]=Et kommandolinje-panelprogram
Comment[de]=Ein Befehlszeilen-Programm
Comment[el]=Εφαρμογίδιο με γραμμή εντολών
Comment[eo]=Komandlinia aplikaĵeto
Comment[es]=Applet línea de comandos
Comment[et]=Käsurea aplett
Comment[eu]=Komando lerroko appleta
Comment[fa]=یک برنامک خط فرمان
Comment[fi]=Komentorivisovelma
Comment[fr]=Une applet de ligne de commande
Comment[fy]=In applet mei in kommandopronpt.
Comment[gl]=Unha applet con liña de comandos
Comment[he]=יישומון שורת פקודה
Comment[hi]=कमांड पंक्ति ऐपलेट
Comment[hr]=Applet s naredbenom linijom
Comment[hu]=Egy parancssoros kisalkalmazás
Comment[id]= Applet baris perintah
Comment[is]=Smáforrit sem setur skipanalínu í spjaldið
Comment[it]=Applet con una riga di comando
Comment[ja]=コマンドラインアプレット
Comment[ko]=명령을 직접 내릴 수 있는 애플릿
Comment[lo]=ແອບແພັດບັນທັດຄຳສັ່ງ
Comment[lt]=Komandų eilutės priemonė
Comment[lv]=Komandu rindas aplets
Comment[mk]=Аплет за командна линија
Comment[mn]=Тушаалын мөр-програм
Comment[mt]=Applet b'linja ta' kmand
Comment[nb]=En panelprogram med en liten kommandolinje
Comment[nds]=Lüttprogramm, dat'n Befehlsreeg maakt
Comment[nl]=Een applet met een commandoprompt.
Comment[nn]=Ein kommandolinje-applet
Comment[nso]=Applet ya mothalo wa taelo
Comment[oc]=Un aplet de la linha de comandes
Comment[pa]=ਇੱਕ ਕਮਾਂਡ ਸਤਰ ਐਪਲਿਟ
Comment[pl]=Programik do emulacji linii poleceń
Comment[pt]=Uma 'applet' com uma linha de comandos
Comment[pt_BR]=Um simples mini-aplicativo de linha de comando
Comment[ro]=Miniaplicaţie pentru linia de comandă
Comment[ru]=Аплет командной строки
Comment[se]=Gohččunlinnjá-prográmmaš
Comment[sk]=Applet príkazového riadku
Comment[sl]=Vstavek ukazne vrstice za na pult
Comment[sr]=Аплет командне линије
Comment[sr@Latn]=Aplet komandne linije
Comment[sv]=Kommandoradsminiprogram
Comment[ta]=கட்டளைவரி சிறுநிரல்
Comment[tg]=Аплети сатри дастурӣ
Comment[th]=แอพเพล็ตบรรทัดคำสั่ง
Comment[tr]=Komut satırı programcığı
Comment[uk]=Аплет командного рядка
Comment[uz]=Буйруқ сатри учун апплет
Comment[ven]=Mutalo wa muthetho
Comment[vi]=Một applet cho dòng lệnh
Comment[xh]=Umyalelo womgca we applet
Comment[zh_CN]=命令行小程序
Comment[zh_TW]=命令列面板小程式
Comment[zu]=I-applet kalayini yomyalelo
Icon=exec
X-KDE-Library=run_panelapplet
X-KDE-UniqueApplet=true
